/* 
uni logo:
red: #ff140b
blue: #00aadc
grey: #4d4d4d
uni logo grayscale:
black: #000

dark grey: #000
light grey: #bebebe
blue text: #009ddc
light blue: #8ac5ec
light red: #f79c7a

font-family: Arial, Helvetica, sans-serif;
*/

body {
	/*background:url(images/page_bg.jpg) top left repeat-x #e2e2e2;*/
	
	background: #fff;
	margin:0;
	padding:0;
	font-family: 'Droid Sans', Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 1.6em;
	color:#000;
	border: 0;
}

.container {
	width:800px;
	margin:0 auto ;
	background: #fff;
	
}

#wrapper {
	border-left: 2px #000 dashed; 
}

.clearance {
	clear: both;
}

#header {
	height: 160px;
	background: #dadada;
}

#header .container {
	width:800px;
	/*background:url(images/header_bg.jpg) top left repeat-x #a0da2b;*/
	background: url(images/header_bg.png) top left no-repeat #4d4d4d;
	position: relative;
	border-left: 2px #fff dashed; 
}

xmp {
text-align: left;
}
#header_content {
	position: absolute;
	left: 20px;
	top: 10px;
	text-align: left;
	z-index: 0;
}

#header h1 {
	/*color:#000;*/
	color:#000;
	font-size:32pt;	
}

#header h2 {
	color:#000;
	font-size:10pt;
	text-transform: uppercase;
}

#header h2 span {
	font-size:11pt;
	text-transform: uppercase;
}

#header h3 {
	color:#000;
	font-size:9pt;
	text-transform: uppercase;
}

#content {
	width:540px;
	padding:20px 0;
	margin-right: 25px;
	float:right;
	text-align: center;
}

.infobox {
	border: 1px solid #000;
	padding: 10px;
	font-size: 11px;
}

.caption {
	font-size: 10px;
	display: block;
	margin: 0 auto;
	text-align: center;
}

#content h1, h2, h3, h4 {
	margin:0;
	padding:0;
	font-weight:normal;
	text-transform: uppercase;
	-webkit-margin: 0;
}

#content h2 {
	color:#009ddc;
	font-size:18pt;
	border-bottom:1px solid #ccc;
}

#content h3 {
	color:#009ddc;
	font-size:12pt;
	margin: 20px 0 10px 0;
	text-align: left;
}

#content li {
	-webkit-margin: 0;
	line-height: 1.5em;
	border: 0;
	margin: 0;
	padding: 0;
	
}

ul, ol {
	text-align: left;
}

li {	
	margin: 0;
	padding:0;
}

p {
	text-align: justify;
}

#photos {
	width:428px;
	height:224px;
	margin:10px auto 10px auto;
	position:relative;
	padding:10px;
	background:#f2f7e9;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.imgbox {
	width:75px;
	height:75px;
	border:1px solid #000;
	background:#f1f1f1;
	margin:15px;
	float:left;
	display:inline;
}

#sidebar {
	width:200px;
	padding:10px;
	float:left;
	margin:0;
}

#sidebar ul {
	margin: 20px 0 0 0;
	padding:0;
	/*border: 1px solid #CCC*/
	border: none;	
	border:1px solid #fff;
}
	 

#sidebar ul li {
	margin: 8px 0;
	padding:0;
	list-style:none;
	border:1px solid #fff;
	
}

#sidebar ul li a {
	display:block;
	padding:3px;
	width:192px;
	/*background:url(images/li-off.jpg) top left no-repeat #f2f7e9;*/
	/*background:#bebebe;*/
	background: #fff;
	color:#000;
	text-indent:30px;
	text-decoration:none;
	border:1px solid #fff;
	font-size: 18px;
	font-weight: bold;
}

#home { 
text-indent: -9999px;
display: block;
width: 800px;
height: 160px;
position: relative;
left: 0;
top: 0;
z-index: 100;
}

#home:hover {
background: none;
}

#sidebar ul li a.current {
	color: #009ddc;
	
}

#sidebar ul li a:hover {
	/*background: #8ac5ec;*/
	/*border-bottom: 1px dotted #ccc;*/
	color: #009ddc;
	/*background:url(images/li-on.jpg) top left no-repeat #f2f7e9;*/
	
}

.logo {
	margin: 8px auto 16px auto;
	display: block;
	width: 170px;
}

table { border-spacing: 0; }

#footer {
	clear:both;
	border-top:1px solid #000;
	background:#000;
	padding:20px;
	color:#bebebe;
	text-transform: uppercase;
	font-size:8pt;
	text-align:right;
}

a {
	color:#009ddc;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.downloadLink {
	background: url(images/zip_file_download.png) top left no-repeat ;
	display: block;
	height: 90px;
	padding: 40px 0 0 120px;
	margin: 4px 0;
}

a.downloadLink.small {
	background: url(images/zip_file_download_small.png) top left no-repeat ;
	height: 62px;
	padding: 4px 0 0 70px;
}

a.downloadLink.xsmall {
	background: url(images/zip_file_download_xsmall.png) top left no-repeat ;
	height: 26px;
	padding: 10px 0 0 36px;
}

pre {
	text-align: left;
}